.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-821c837f-d1d3-4e89-b0eb-b35e87deb093 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d927e30-6839-2016-7f01-e1d6b3b609f7 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92e0b546-ad52-89c5-89a3-651c7a992f12 {
}.lfr-layout-structure-item-9825b7c6-bccf-2ade-a112-d1325d9c1197 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75ad3a20-e7db-d44e-b12b-fa319a2dc2d8 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4cd3677-0930-5610-4b68-84a53e05de37 {
background-color: #FABC9B !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d4cd3677-0930-5610-4b68-84a53e05de37 {
background-color: #EC75354A !important;
}.lfr-layout-structure-item-12e7eb1e-6db8-badc-939e-47e4dec0317a {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a5a8792-ec94-23af-c7ee-6ab761b457f2 {
background-color: #FABC9B !important;
border-radius: 16px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8a5a8792-ec94-23af-c7ee-6ab761b457f2 {
background-color: #EC75354A !important;
}.lfr-layout-structure-item-0f0d35cb-4d7f-e946-daf5-73b0aa8b27b7 {
background-color: #000000 !important;
border-radius: 16px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0f0d35cb-4d7f-e946-daf5-73b0aa8b27b7 {
background-color: #EC75354A !important;
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8a5a8792-ec94-23af-c7ee-6ab761b457f2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8a5a8792-ec94-23af-c7ee-6ab761b457f2 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0f0d35cb-4d7f-e946-daf5-73b0aa8b27b7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
}